<%= form_for(@user) do |f| %>
  <% if @user.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@user.errors.count, "error") %> prohibited this user from being saved:</h2>

      <ul>
      <% @user.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :firstName %><br>
    <%= f.text_field :firstName %>
  </div>
  <div class="field">
    <%= f.label :lastName %><br>
    <%= f.text_field :lastName %>
  </div>
  <div class="field">
    <%= f.label :emailAddress %><br>
    <%= f.text_field :emailAddress %>
  </div>
  <div class="field">
    <%= f.label :userName %><br>
    <%= f.text_field :userName %>
  </div>
  <div class="field">
    <%= f.label :birthday %><br>
    <%= f.date_select :birthday %>
  </div>
  <div class="actions">
    <%= f.submit :class => 'btn btn-primary'%>
  </div>
<% end %>
